bots.getPopularAppBots
Fetch popular Main Mini Apps, to be used in the apps tab of global search ».
Authorization
bearerAuth In: header
Path Parameters
Workspace ID
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Fetch popular Main Mini Apps, to be used in the apps tab of global search ».
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/bots.getPopularAppBots" \ -H "Content-Type: application/json" \ -d '{ "params": { "offset": "string", "limit": 0 } }'{ "result": { "_": "bots.popularAppBots", "nextOffset": "string", "users": [ { "_": "userEmpty", "id": 0 } ] }}getBotRecommendations
Obtain a list of similarly themed bots, selected based on similarities in their subscriber bases, see [here »](https://core.telegram.org/api/recommend) for more info.
getPreviewInfo
Bot owners only, fetch [main mini app preview information, see here »](https://core.telegram.org/api/bots/webapps#main-mini-app-previews) for more info. Note: technically non-owners may also invoke this method, but it will always behave exactly as `bots.RawGetPreviewMediasRequest`, returning only previews for the current language and an empty lang_codes array, regardless of the passed lang_code, so please only use `bots.RawGetPreviewMediasRequest` if you're not the owner of the bot.